WordPress.org

Support

Support » Themes and Templates » Compatibility with Wp 3.4

Compatibility with Wp 3.4

Viewing 1 replies (of 1 total)
  • I can’t imagine any theme providers offering support for beta releases, so it would be quite possible that it would break.

    I would wait until it’s a stable release to really be testing it.

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with Wp 3.4’ is closed to new replies.